Commit 4251e3e9 authored by Manuel Stoeckl's avatar Manuel Stoeckl
Browse files

Remove libffi dependency from README

parent af32404b
......@@ -41,9 +41,8 @@ Build with meson[0]. A typical incantation is
Requirements:
* libffi
* meson (build, >= 0.47. and its dependencies `ninja` and `pkg-config`)
* wayland (build, >= 1.15, to support absolute paths in WAYLAND_DISPLAY)
* wayland (build; clients need >= 1.15 to handle absolute paths in WAYLAND_DISPLAY)
* wayland-protocols (build, >= 1.12, for the xdg-shell protocol, and others)
* libzstd (optional)
* liblz4 (optional)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment